Invalid XSL path, was: RE: OMSA Tools, Debian etch x64, mpt/sas raid

Rainer Sabelka sabelka at iue.tuwien.ac.at
Mon Dec 10 16:03:25 CST 2007


On Monday 10 December 2007 20:33:16 Bryan Mclellan wrote:
> Is it possible to upgrade the firmware on the controller from Linux

Yes. On support.dell.com you can get a firmware image for the SAS 5/iR 
controller. Download the .BIN file for Red Hat. It will also work on debian 
etch.

-Rainer



More information about the Linux-PowerEdge mailing list